/*
*
*
*/
/*Fonts Roboto form Google Fonts*/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,500);
/*font-family: 'Roboto', sans-serif;*/
/* @font-face icon by icomoon (https://icomoon.io/#icons-icomoon) */
 @font-face {
	 font-family:'icomoon';
	 src:url("../fonts/IcoMoon-Free.ttf");
 }

/*Body*/
.containertotal{
	padding:0px;
}
.top-margin-article {
    margin-top: 40px;
}
.no-padding{
	padding:0px;
}
.no-margin{
	margin:0px;
}
.no-background{
	background:transparent;
}
.cleaer{
	clear:both;
}
.clear{
	clear:both;
}
.site{
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	color: #333333;
	line-height: 1.42857;
}
.top-padding{
	padding-top:30px;
}
.top-padding-5{
	padding-top:8px;
}
.top-padding-50{
	padding-top:50px;
}
.color-maroon{
	color:#5f031a;
}
.color-black{
	color:#333;
}
.color-white, .color-white:hover{
	color:#fff;
	text-decoration:none;
	opacity:0.6;
	filter: alpha(opacity=60);
}

.heading{
	color:#5f031a;
}
[class^="icon-"], [class*=" icon-"] {
    font-family: "icomoon";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
}
.serv-icon {
    font-size: 50px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto 20px;
    text-align: center;
}
.visible-xs-*-text-left{
	text-align:left;
}
.hidden-xs-*-text-right{
	text-align:right;
}
.center-img{
	text-align:center;
	padding-bottom:20px;
}
.btn-maroon {
    background-color: #5f031a;
    border-radius: 0 !important;
    color: #fff !important;
}
.nav-maroon li.active >a, .nav-maroon li.active >a:hover,.nav-maroon li >a:hover{
	background-color: #5f031a;
	color:#fff;
}
.align-right{
	float:right;
}
.pull-left.item-image > img {
    padding-right: 10px;
}
.gsquery{
	padding:6px;
}
.btn-maroon-2{
	margin-top:-4px;
}
/*css display category blog*/
.items-leading .page-header h2 {
    color: #5f031a;
	margin-top:0px;
}
.blog > div .page-header{
	margin-top:0px !important;
}

/*Css sidebar-left*/
.sidebar-left ul li a:hover{
	color:#fff;
	background:#5f031a;
}

/*css edit articler category*/
.blog-thumb {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    position: relative;
}
.transit {
    transition: all 0.3s ease-in-out 0s;
}
.blog-caption {
    background-color: #fff;
    bottom: 0px;
    height: auto;
    left: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    transform: scale(0, 0);
    transform-origin: center center 0;
    width: auto;
}
.blog-more {
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    height: 50px;
    line-height: 50px;
    margin-top: -25px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    bottom: 3%;
    width: 100%;
}
.anim .transit-fade, .anim .transit-left, .anim .transit-right, .anim .transit-top, .anim .transit-bottom, .anim .transit-bouncein, .anim .transit-flip, .anim .transit-rotate {
    opacity: 0;
}

.blog-date {
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
.images-left{
	float:left;
	padding-right:10px;
	height:200px;
}
.blog-thumb {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
    position: relative;
}
.line-center{
	border-bottom:1px solid #5f031a;
	min-height:1px;
	padding-top:10px;
}
.blog-thumb:hover .blog-caption{
	transform: scale(1,1);
}
.marg-bott-25 {
    margin-bottom: 25px;
}
.blog-title {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
	font-family: 'Roboto', sans-serif;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    text-transform: uppercase;
    white-space: nowrap;
	padding-top:10px;
	
}
.blog-title >a{
	color:#5f031a;
}
.blog-more >a{
	color:#5f031a;
}
.blog-desciption {
	position: absolute;
	padding:5px;
	text-align:justify;
}
.blog-frame .blog-desciption {
    top: 30%;
	color:#5f031a;
}
.blog-box.padd-25 {
    padding: 25px 0;
}
.blog-icon {
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    margin-right: -25px;
    position: absolute;
    right: 50%;
    text-align: center;
    top: 50px;
    width: 50px;
}
.blog-meta {
    font-weight: 400;
    overflow: hidden;
    padding: 5px 0;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.blog-exc {
    line-height: 150%;
    overflow: hidden;
    text-align: center;
    word-wrap: break-word;
}
.no-boder{
	border-bottom:0px !important;
	text-align:center;
	text-transform:uppercase;
}
/**/
.serv-title.nd-clr > a{
	font-size:18px;
	font-weight:500;
}
.serv-title{
	min-height:55px;
}
/*Css Menu Top*/
.navbar-maroon .navbar-toggle .icon-bar{
	background-color:#5f031a;
}
.navbar-maroon .navbar-toggle{
	border-color:#5f031a;
}
.navbar-maroon .navbar-nav li >a:hover{
	color:#5f031a;
	background:transparent;
}
.navbar-maroon .navbar-nav li >a{
	/* text-transform:uppercase; */
	margin-top:10px;
	font-size:16px;
	color:#000;
	margin-right:2px;
	padding:10px;
}
.navbar.navbar-maroon{
	margin-top:7px;
	margin-bottom:0px !important;
}
#topmenu li > a:hover,#topmenu li.active > a{
	color:#fff !important;
	background:#5f031a;
}
.sticky {
    /* padding-bottom: 72px; *//*paddmenu*/
}
/*Css breadcrumb*/
.breadcrumb.breadcrumb-maroon{
	background-color:transparent !important;
	border-radius:none;
	margin-top:15px;
	margin-bottom:0px !important;
}

.breadcrumb > li + li::before{
	color:#000 !important;
}
.text-right{
	text-align:right;
}
/*Banner*/
.banner-inpage > img {
    width: 100%;
}
/*Css Page heading*/
.page-heading {
    background-size: cover;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.043) inset;
    font-size: 14px;
    padding: 38px 0 33px;
	background:url('../images/breadcrumbs/page-heading.png');
}
.no-boder .page-header {
    border-bottom: 0 none;
}

/*Css header*/
.site-logo {
    display: table;
    float: left;
    height: 100%;
    padding: 0;
}
.site-logo a {
    display: table-cell;
    vertical-align: middle;
}
.site-header.sticky .nav-wrap{
    left: 0;
    /* position: fixed; */
    right: 0;
    top: 0;
    z-index: 100;
}
.boxed .site-header.sticky .nav-wrap{
    left: auto;
    right: auto;
}
.site-header.sticky .nav-wrap.active + .sticky-holder {
    height: 72px;
}
.nav-wrap {
    background-color: #fff;
    position: relative;
}
.nav-wrap::after {
    /* background-color: rgba(0, 0, 0, 0.15); */
    bottom: -1px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
}
.nav-wrap .container {
    height: 72px;
}
.site-description{
	font-size:12px;
	clear:both;
}
/*effec tab in content*/
.tab-content > .active{
	padding-top:10px;
}
/*css slide top*/
.sprocket-features-content{
	top:29%;
	left:6.7% !important;
	background-color: rgba(0, 0, 0, 0.3);
	padding:10px;
}
.btn-read{
	background-color:#5f031a;
	border-radius:inherit !important;
	color:#ffffff !important;
	border-color:transparent !important;
}
.sprocket-features-desc{
	background:transparent !important;
	font-family: 'Roboto', sans-serif;
	font-size:14px !important;
	padding:0px 0px 20px!important;
	max-width:470px;
	color:#fff;
}
.sprocket-features-title{
	background:transparent !important;
	font-size:24px !important;
	font-family: 'Roboto', sans-serif;
	text-transform:uppercase;
	padding:10px 0px 10px!important;
	max-width:470px;
	line-height:30px !important;
	color:#fff;
	margin:0px;;
}
.btn-read:hover{
	background-color:#5f031a;
	border-color:#5f031a;
	color:#000;
}
.vina-camera-slider .camera_prevThumbs, .vina-camera-slider .camera_nextThumbs, .vina-camera-slider .camera_prev, .vina-camera-slider .camera_next, .vina-camera-slider .camera_commands, .vina-camera-slider .camera_thumbs_cont{
	background:none !important;
}
/*Css Footer*/
.footer{
	 background-color: #313131;
	 padding-bottom:30px;
	 color:#fff !important;
	 margin-top:30px;
}
.footer li>a{
	color:#fff !important;
}
.footer >a:hover{
	color:#5f031a !important;
}
.footer .heading{
	color:#fff !important;
}
.footer .nav >li >a:hover{
	background:#5f031a;
	color:#fff;
}
.footer .nav{
	margin-top:-10px;
}
/* .footer .nav >li >a{
	padding:0px 0 15px;
} */
.footer .page-header{
	border-bottom:0px;
}
.core-values {
    list-style: outside none none;
    padding: 0;
}
.caption-text h5 {
    font-size: 15px;
    text-transform: uppercase;
}
/*Css Copyright*/
.copyright-footer {
    background-color: #2c2c2c;
    color: rgba(255, 255, 255, 0.5);
}
.copyright-footer > .container{
	padding-bottom: 22px;
    padding-top: 22px;
}
.widget-container.widget_text{
	list-style:none;
}
/*google search*/
.btn-maroon-3{
	margin-top:5px;
}
.google-search{
	margin-top:15px;
}
/*contact*/
.btn-maroon.btn-contact {
    border: 0 none;
    padding: 10px 20px;
}
.required{
	padding:10px !important;
	width:97% !important;
}
.cellar-contact{
	margin-top:20px;
}
.padding-images {
    padding: 10px 0;
}
.color-red{
	color:red;
	font-size:20px;
}
.color-red.top-name {
    position: relative;
    top: -10px;
}
.top-message {
    position: relative;
    top: -60px;
}
.no-boder-left {
    border-left: 0 none;
}
.fonts-small {
    font-size: 10pt;
}
.logo-maxbol {
    position: relative;
    top: 30px;
}
/* Extra small devices (phones, less than 768px) */
@media (min-width:320px) and (max-width:767px) {
	.text-right{
		text-align:left;
	}
	.required{
	padding:10px !important;
	width:95% !important;
	}
	.site-logo{
		position:absolute;
		top:10px;
		z-index:99;
	}
	.site-description {
    clear: both;
    font-size: 10px;
	}
	.navbar-toggle{
		z-index: 9999;
	}
  .img-full{
    width:100%;
  }
	.navbar-maroon .navbar-nav li > a{
		text-align:center;
	}
	.background-page-heading h3 {
		text-align: center;
	}
	.breadcrumb.breadcrumb-maroon{
		text-align:center;
	}
	.tab-content > .active{
		padding:10px;
	}
	/*css slider images top*/
	.sprocket-features-title{
		font-size:18px !important;
	}
	.sprocket-features-content{
	top:0% !important;
	left:0% !important;
	}
	
	#topmenu{
		text-align:left;
		margin-top:10px;
		background-color: #f9f9f9;
		border-color: #dadada;
		font-size:13px;
		font-weight:400px;
		border-top: 1px solid #dadada;
	}
	#topmenu li a{
		border-bottom: 1px solid transparent;
		border-color: #dadada;
		padding-top:10px;
	}
	.padding-images img{
		width:100%;
	}
	.copyright-footer ul{
		padding:0px;
	}
	.pull-left.item-image > img{
		width:100%;
	}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width:768px) and (max-width:991px){ 
	.btn-maroon-2{
	margin-top:10px;
	}
	.gsquery{
		width:100%;
	}
  .img-full{
    width:100%;
  }
	.cameraContents .sprocket-features-content {
    left: 6.7%;
    top: 7% !important;
	}
	.padding-images img{
		width:100%;
	}
	#topmenu{
		padding-left:30px;
	}
 }
 /* Large devices (large desktops, 1200px and up) */
 @media (min-width:992px) and (max-width:1200px){ 
	.btn-maroon-2{
	margin-top:10px;
	}
	.gsquery{
		width:100%;
	}
 }